<!DOCTYPE html>

<html lang="en">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">

	<script src="../files/jquery-1.10.2.min.js" type="text/javascript"></script>
	<script src="../files/tilda-scripts-2.8.min.js" type="text/javascript"></script>
	<script src="../files/saved_resource(1)"></script>
	<script src="../files/tilda-slds-1.4.min.js" type="text/javascript"></script>
	<script src="../files/hammer.min.js" type="text/javascript"></script>


	<link href="../files/tilda-grid-3.0.css" rel="stylesheet" media="screen">

	<link href="../files/main.css" rel="stylesheet">
	<link href="../files/tilda-slds-1.4.min.css" rel="stylesheet">

</head>


<body style="margin: 0px;" data-lang="RU" data-country="UA" cz-shortcut-listen="true">
	<div id="allrecords" class="t-records ui-sortable" data-hook="blocks-collection-content-node"
		data-tilda-project-id="2938076" data-tilda-page-id="13688143" data-blocks-animationoff="yes"
		data-tilda-mode="edit">

		<div id="rec238649333" class="r  r_showed r_anim">
			<div class="t497 t-rec t-rec_pt_75 t-rec_pb_75" id="bt_section5f853f117f401"
				style="background-image: url(https://topfractal.com/elements/images/advantages/2/cosmetic-surgery-bgn-04.jpg);">
				<div class="t-section__container t-container" id="advantages">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_left">
							<div class="t527__persdescr t-descr t-descr_xxs t527__bottommargin_lg" style=""
								field="li_persdescr__1478035709182"> Переваги </div>
							<div class="t-section__title t-title t-title_xs" field="btitle"> Знаємо як зробити посмішку
								досконалою </div>
							<div class="t527__line  t527__bottommargin_lg"> </div>
							<div class="t-section__descr t-descr t-descr_xl" field="bdescr"> Перевага — термін, який має
								кілька значень. Ця сторінка значень містить посилання на статті про кожне з них. Якщо ви
								потрапили сюди за внутрішнім посиланням, будь ласка, поверніться та виправте його так,
								щоб воно вказувало безпосередньо на потрібну статтю. </div>
						</div>
					</div>
				</div>
				<div class="t497__container t-container">
					<div class="t497__col t-col t-col_4  t497__col_first t-item">
						<div class="t497__item">
							<div class="t-cell t-valign_top">
								<div class="t497__imgwrapper"> <img
										src="https://topfractal.com/elements/images/benefits/1Атмосфера. (1).png"
										class="t497__img  t-img" imgfield="li_img__1476973323713"> </div>
							</div>
							<div class="t497__textwrapper t-cell t-valign_top">
								<div class="t497__name t-name t-name_lg" field="li_title__1476973323713" style="">
									Атмосфера довіри та комфорту </div>
							</div>
						</div>
					</div>
					<div class="t497__col t-col t-col_4  t497__col_first t-item">
						<div class="t497__item">
							<div class="t-cell t-valign_top">
								<div class="t497__imgwrapper"> <img
										src="https://topfractal.com/elements/images/benefits/2Черги.png"
										class="t497__img  t-img" imgfield="li_img__1476973323713"> </div>
							</div>
							<div class="t497__textwrapper t-cell t-valign_top">
								<div class="t497__name t-name t-name_lg" field="li_title__1476973323713" style=""> Ми
									працюємо у свята і вихідні </div>
							</div>
						</div>
					</div>
					<div class="t497__col t-col t-col_4  t497__col_first t-item">
						<div class="t497__item">
							<div class="t-cell t-valign_top">
								<div class="t497__imgwrapper"> <img
										src="https://topfractal.com/elements/images/benefits/3Лікування.png"
										class="t497__img  t-img" imgfield="li_img__1476973323713"> </div>
							</div>
							<div class="t497__textwrapper t-cell t-valign_top">
								<div class="t497__name t-name t-name_lg" field="li_title__1476973323713" style="">
									Авторські техніки лікування </div>
							</div>
						</div>
					</div>
					<div class="t497__col t-col t-col_4  t497__col_first t-item">
						<div class="t497__item">
							<div class="t-cell t-valign_top">
								<div class="t497__imgwrapper"> <img
										src="https://topfractal.com/elements/images/benefits/4Підхід.png"
										class="t497__img  t-img" imgfield="li_img__1476973323713"> </div>
							</div>
							<div class="t497__textwrapper t-cell t-valign_top">
								<div class="t497__name t-name t-name_lg" field="li_title__1476973323713" style="">
									Гарантія професійного підходу </div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

	</div>
	<!--/allrecords-->


</body>

</html>